Description

| am analyzing effects of divorce, and the outcomes | am investigating are the household income, education level, health and
structure of own family - which is why | am using *_indresp, so that | have the adult responses from the "children"

For analysis, | would like to control for the household income, education and SES of the parents, which is why | need to be able to
connect *_mnpid to the *_pidp - which | have been able to due with the syntax on your data management page.

To have the largest sample size possible, | would like to combine BHPS and US, and it is here I'm running into trouble.
| can use the syntax provided by you to combine the harmonized BHPS to US, but then | can't figure out how to match children with
their parents. | have tried using the syntax to match children and parents in each wave individually, and then use the syntax to

combine BHPS and US, but | keep getting error messages.

To sum up, is there a work around, to be able to combine both BHPS and US as well as matching children to their parents?

History

#1 - 04/28/2022 03:54 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 50

The second option should work - first merge children with parents in each wave (BHPS & UKHLS) individually. It is not clear what the structure of the
final dataset needs to be. For example, if you are trying to create a long format file of children with information of their co-resident parents attached to
them, then after you have done the matching wave on wave (make sure that at the end of matching children and the parents, the pidp is the pidp of
the children who you are analysing), you can append the files. In this case you will have children appear multiple times (as many times as they were
co-resident with their parents).

Best wishes,
Understanding Society User Support Team

#2 - 05/10/2022 04:11 AM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 11/30/2023 10:49 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
